msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain rp_creative x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2024-11-26 15:16+0100\n"
"PO-Revision-Date: 2025-01-12 01:08+0000\n"
"Last-Translator: Miguel_PL <miguel_pl@users.noreply.translate.codeberg.org>\n"
"Language-Team: Spanish <https://translate.codeberg.org/projects/repixture/"
"rp_creative/es/>\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.9.2\n"

#: mods/rp_creative/init.lua:311
msgid "No items."
msgstr "No hay ítems."

#. ~ Creative inventory page counter. @1 is current page, @2 is maximum page
#: mods/rp_creative/init.lua:316
msgid "@1/@2"
msgstr "@1/@2"

#: mods/rp_creative/init.lua:368
msgid "Search"
msgstr "Buscar"

#: mods/rp_creative/init.lua:373
msgid "Stop search"
msgstr "Detener la búsqueda"

#. ~ Tooltip of button that submits an item search
#: mods/rp_creative/init.lua:387
msgid "Submit"
msgstr "Enviar"

#: mods/rp_creative/init.lua:411
msgid "Creative Inventory"
msgstr "Inventario de creativo"
